Bug 1310131 - verification of trust is wrong for this version
Summary: verification of trust is wrong for this version
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Windows_Integration_Guide
Version: 7.2
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Marc Muehlfeld
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-19 14:33 UTC by Silvio Wanka
Modified: 2019-03-06 01:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-10 11:55:50 UTC


Attachments (Terms of Use)

Description Silvio Wanka 2016-02-19 14:33:45 UTC
In 5.3.3.2. will be described how to create an one-way trust. Earlier releases had another default behaivior but the new one is already correctly documented in "5.3.1.". 
In 5.3.3.3. will be described how to verify a bidirectional trust, the given example "kvno -S cifs …" can only work if AD also trust IdM users (see also Bug 1305533).

Comment 2 Aneta Šteflová Petrová 2016-03-03 08:02:01 UTC
Thank you for the report. We will investigate this bug.

Comment 3 Marc Muehlfeld 2016-05-04 15:06:05 UTC
I added steps how to verify a one-way trust to the book.

Comment 7 Aneta Šteflová Petrová 2016-06-10 11:55:50 UTC
Published in an asynchronous update.


Note You need to log in before you can comment on or make changes to this bug.